Bug 172595 - netpoll can dereference a null pointer, causing a system crash
Summary: netpoll can dereference a null pointer, causing a system crash
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jeff Moyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-11-07 18:23 UTC by Jeff Moyer
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-07 20:38:04 UTC


Attachments (Terms of Use)
fix a null pointer dereference in find_skb (428 bytes, patch)
2005-11-07 18:23 UTC, Jeff Moyer
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description Jeff Moyer 2005-11-07 18:23:39 UTC
Description of problem:
NULL pointer dereference in find_skb.

Version-Release number of selected component (if applicable):
kernel-2.6.9-22

How reproducible:


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeff Moyer 2005-11-07 18:23:39 UTC
Created attachment 120784 [details]
fix a null pointer dereference in find_skb

Comment 7 Red Hat Bugzilla 2006-03-07 20:38:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.